/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "Vídeo";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a Vimeo video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a Vimeo video" = "Digite a URL, ID do vídeo ou código incorporado de um vídeo Vimeo";

/* Class = "NSButtonCell"; title = "Vimeo"; ObjectID = "497"; */
"Vimeo" = "Vimeo";

/* Class = "NSTextFieldCell"; title = "Show (if possible)"; ObjectID = "535"; */
"Show (if possible)" = "Mostrar (se possível)";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "580"; */
"Title" = "Título";

/* Class = "NSButtonCell"; title = "Autoplay"; ObjectID = "3I9-yf-fg3"; */
"Autoplay" = "Reprodução automática";

/* Class = "NSTextFieldCell"; title = "Playback"; ObjectID = "7gW-Mb-wRm"; */
"Playback" = "Reprodução";

/* Class = "NSButtonCell"; title = "User Portrait"; ObjectID = "WnM-fs-pBI"; */
"User Portrait" = "Retrato do Usuário";

/* Class = "NSButtonCell"; title = "Byline"; ObjectID = "fKM-tq-8dN"; */
"Byline" = "Por linha";

/* Class = "NSTextFieldCell"; title = "Not all videos support — or respect — these settings"; ObjectID = "xSj-oc-qUX"; */
"Not all videos support — or respect — these settings" = "Nem todos os vídeos são suportados - ou a respeito - estes ajustes";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "yhH-Na-lxD"; */
"Loop" = "Intermitente";